Package: haskell-deriving-compat / 0.5.1-1

Metadata

Package Version Patches format
haskell-deriving-compat 0.5.1-1 3.0 (quilt)

This package has no patches.